TimThumb Vulnerability Scanner

I´m sure you are aware of the latest TimThumb vulnerability issue that has been reported a few weeks ago. I provided an update for the script that is used in my themes and makes thumbnail handling so easy. Of course all PRiNZ themes were updated to make sure they are not effected anymore.

Today I stumbled over an article at Codegarage who offers a WordPress plugin that alows you to scan all of your wp-content directory for old versions of TimThumb and – if it finds any – replace them by the latest (safe) version. It´s simple, easy and effective. Try it and make your WordPress site a little safer.

Download the plugin at the WordPress repository